.bolge-style-cssbnxk {
    background: red;
    color: #fff;
    padding: 10px;
    border-bottom-left-radius: 30px;
    border-radius: 18px 0px 0px 19px;
}

.bolge-style-cssbnxk a {
    color: #fff;

}

.overflow_check_olc {
    overflow: auto;
    max-height: 300px;
}

.overflow_check_olc::-webkit-scrollbar {
    width: 12px;
}

.overflow_check_olc::-webkit-scrollbar-track {
    background: #e0e0e0;
    border-radius: 10px;
}

.overflow_check_olc::-webkit-scrollbar-thumb {
    background: linear-gradient(180deg, #9c9c9c, #6b6b6b);
    border-radius: 10px;
    border: 2px solid #e0e0e0;
}

.overflow_check_olc::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(180deg, #6b6b6b, #494949);
}

.overflow_check_olc::-webkit-scrollbar-thumb:active {
    background: linear-gradient(180deg, #494949, #2b2b2b);
}

.overflow_check_olc::-webkit-scrollbar-button {
    width: 12px;
    height: 12px;
    background: #6b6b6b;
    border-radius: 50%;
    border: 2px solid #e0e0e0;
}

.overflow_check_olc::-webkit-scrollbar-button:hover {
    background: #494949;
}

.overflow_check_olc::-webkit-scrollbar-button:active {
    background: #2b2b2b;
}

.overflow_check_olc {
    scrollbar-width: thin;
    scrollbar-color: #6b6b6b #e0e0e0;
}

.overflow_check_olc:hover {
    scrollbar-color: #494949 #e0e0e0;
}

.overflow_check_olc::-moz-scrollbar-button {
    background: #6b6b6b;
    border-radius: 50%;
}

.overflow_check_olc::-moz-scrollbar-button:hover {
    background: #494949;
}

.overflow_check_olc::-moz-scrollbar-button:active {
    background: #2b2b2b;
}

.f-w-700 {
    font-weight: 700;
}

.flex_column_css_special_sxs {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.flex_column_css_special_sxs_a {
    max-width: 100px;

}

.baslik_h3 {
    font-size: 10rem;
    color: #f00;
    font-weight: 800;
}

.baslik_tesekkurler {
    font-size: 4rem;
    color: #f00;
    font-weight: 800;
}

.tp-bgimg {
    filter: brightness(0.5);
}